locked
SFB Cloud Connector Edition on Windows 2016 RRS feed

  • Question

  • hi,

    Windows 2016 is available and we have a project to install SFB Cloud Connector Edition (CCE), is CCE able to be installed on Windows 2016?  We hope it can, so our customer can have the new windows 2016.

    Thank you.

    Saturday, October 1, 2016 12:59 AM

Answers

  • No, you should not install the CCE on a Windows Server 2016 OS. The scripts for the CCE are only validated for the 2012 R2 Datacenter.

    It could work, but it is not supported as long it will be tested through Microsoft and you could find the supported OS as KennethML wrote.


    regards Holger Technical Specialist UC

    • Proposed as answer by jim-xu Monday, October 3, 2016 6:53 AM
    • Marked as answer by jim-xu Monday, October 17, 2016 2:17 AM
    Saturday, October 1, 2016 6:13 AM

All replies

  • Nope.

    Only supported host OS is Windows Server 2012 R2 Datacenter. Check the requirements here https://technet.microsoft.com/en-us/library/mt605227.aspx.


    Kenneth ML<br/> Please remember, if you see a post that helped you please click Vote on the left side of the response, and if it answered your question please click Mark As Answer.

    • Proposed as answer by KennethML Saturday, October 1, 2016 3:17 AM
    Saturday, October 1, 2016 3:17 AM
  • No, you should not install the CCE on a Windows Server 2016 OS. The scripts for the CCE are only validated for the 2012 R2 Datacenter.

    It could work, but it is not supported as long it will be tested through Microsoft and you could find the supported OS as KennethML wrote.


    regards Holger Technical Specialist UC

    • Proposed as answer by jim-xu Monday, October 3, 2016 6:53 AM
    • Marked as answer by jim-xu Monday, October 17, 2016 2:17 AM
    Saturday, October 1, 2016 6:13 AM